Subject: Mac version of 386?

From: Bernie Roehl <broehl>
Date: Wed, 24 Mar 93 16:54:35 EST

> From: [email-masked] (Apex Voice Communications)
> To: rend386@sunee
> Subject: Mac version of 386?
> 
> I was wondering whether anyone has attempted/succeeded at porting rend386
> to the Macintosh. Any info is appreciated.

This is one of the most Frequently Asked Questions we've received.
The short answer is "no".  The long answer is that it's called rend386 for
a reason; we didn't want to create any false hope in people who are on
other platforms.  Since rend386 has lots of inline 386 assembly language,
porting would be very very difficult; unless you're intimately familiar
with both 386 and 68000 assembly language (and almost nobody is), I wouldn't
even bother trying.

You'd be further ahead re-implementing from scratch.  You probably want to
use Quickdraw or something to do the low-level polygon-filling, if Quickdraw
is fast enough.